<?xml version="1.0" encoding="UTF-8"?>
<plist version="1.1">
   <dict>
      <elem>
         <key>Category</key>
         <string>Point Cloud</string>
      </elem>
      <elem>
         <key>Description</key>
         <string></string>
      </elem>
      <elem>
         <key>FmeBuildNum</key>
         <string>22765</string>
      </elem>
      <elem>
         <key>History</key>
         <string>,2018-04-05,Amanda&lt;space&gt;Schrack,Update&lt;space&gt;to&lt;space&gt;2018,,</string>
      </elem>
      <elem>
         <key>Items</key>
         <array>
            <dict>
               <elem>
                  <key>Name</key>
                  <string>PointCloudToNumeric.fmw</string>
               </elem>
               <elem>
                  <key>Role</key>
                  <string>Primary</string>
               </elem>
               <elem>
                  <key>Title</key>
                  <string>pointcloud2numeric</string>
               </elem>
            </dict>
            <dict>
               <elem>
                  <key>Name</key>
                  <string>000736</string>
               </elem>
               <elem>
                  <key>Path</key>
                  <string>1/Last/000736.las</string>
               </elem>
            </dict>
         </array>
      </elem>
      <elem>
         <key>LastSaveBuild</key>
         <string>FME(R) 2022.2.0.0 (20221103 - Build 22765 - macosx-x64)</string>
      </elem>
      <elem>
         <key>LastSaveDate</key>
         <string>2022-11-09T11:51:21</string>
      </elem>
      <elem>
         <key>Name</key>
         <string>PointCloudToNumeric.fmwt</string>
      </elem>
      <elem>
         <key>OriginalFiles</key>
         <array>
            <string>1/Last/000736.las</string>
         </array>
      </elem>
      <elem>
         <key>PrimaryDocument</key>
         <string>PointCloudToNumeric.fmw</string>
      </elem>
      <elem>
         <key>Title</key>
         <string>pointcloud2numeric</string>
      </elem>
      <elem>
         <key>Usage</key>
         <string></string>
      </elem>
      <elem>
         <key>UseMarkdown</key>
         <string></string>
      </elem>
   </dict>
</plist>
